Bug 21097 - Install bug
Summary: Install bug
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-19 21:36 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 19:05:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
install error message dump to disk (504 bytes, text/plain)
2000-11-19 21:39 UTC, Need Real Name
no flags Details

Description Need Real Name 2000-11-19 21:36:16 UTC
Error occured during install, I believe twice.  I am networking student at 
Ozarks Technical College in Springfield, Missouri and I am trying to 
install it as a dual boot configuration on my home machine to learn and to 
help do some of my school work.  I am new with Red hat, so any help you 
can offer would be greatly appreciated.  Also, as with any student, $$$ is 
nearly nonexistent, so that is why I have downloaded the ISO images and 
burned them to CD.  Thank you for your time.

Comment 1 Need Real Name 2000-11-19 21:39:18 UTC
Created attachment 5544 [details]
install error message dump to disk

Comment 2 Michael Fulbright 2000-11-20 20:13:03 UTC
What steps do we need to take to reproduce this problem?

Comment 3 Michael Fulbright 2000-12-19 19:05:54 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.